"""."""

from association_studio.app.front import AssociationStudioFrontend


def test_init(front: AssociationStudioFrontend) -> None:
    assert front.pick_events == []
    assert front.fig.canvas.manager.get_window_title() == 'Association Studio'
    assert front.ax.get_title() == 'giou 0.9929'
